/* CSS Document */

body {
	font:13px Arial, Helvetica, sans-serif;
	color:#000000;
	background:#fff url(../img/bg.gif) left top repeat-x;
	margin:0px;
	padding:0px;
}

#layout {
	width:1000px;
	text-align:justify;
	line-height:20px;
	margin:0px auto;
}

#header {
	height:261px;
	background:url(../img/principal.gif) left top no-repeat;
}
#header_ser {
	height:261px;
	background:url(../img/img_servicio.gif) left top no-repeat;
}
#logo_top {
	height: 136px;
/*	background: url(../img/fondo_logo.gif) repeat-x left top;*/
}
#logo {
	padding: 2px 0px 37px 0px;
}

#bannerzone {
	color:#fff;
	padding:40px 500px 0px 53px;
}

.bannerlinkleft {
	width:168px;
	float:left;
}

.bannerlinkright {
	width:168px;
	float:left;
}

#bodycontainer {
	/*background:url(../img/body.gif) left top repeat-y;*/
	margin:0px;
	padding:0px;
}

#leftcontainer {
	width:1000px;
	float:left;
	padding:52px 0px 0px 0px;
}


#welcomezone {
	padding:0px 69px 10px 65px;
}

#row2 {
	padding:10px 0px 10px 0px;
	margin:0px 69px 0px 65px;
/*	border-bottom:1px solid #d4d4d4;*/
}

#row2left {
	width:160px;
	float:left;
}

#row2right {
	width:320px;
	float:right;
}

#row3 {
	color:#fff;
	background:#6b1b12 url(../img/row3.gif) left top no-repeat;
	padding:25px 0px 20px 64px;
}

.newszone {
	padding:0px 50px 20px 30px;
}

.newsrow {
	border-bottom:1px solid #bebebe;
	padding:0px 0px 10px 0px;
	margin:0px 0px 10px 0px;
}

.searchzone {
	background:#cecece;
	padding:35px 0px 35px 30px;
}

.searchtxt {
	font:14px Myriad Pro, Arial, Helvetica, sans-serif;
	color:#515151;
	text-transform:uppercase;
	padding:3px 0px 0px 0px;
	float:left;
}

.searchbox {
	float:left;
	padding:0px 0px 0px 10px;
}

.searchbutton {
	float:left;
	padding:0px 0px 0px 10px;
}

#footercontainer {
	background:url(../img/footer.gif) center top repeat-x;
	padding:0px 0px 0px 0px;
	margin:3px 0px 0px 0px;
}

#footer {
	font:11px Tahoma, Arial, Helvetica, sans-serif;
	width:1000px;
	height:70px;
	background:url(../img/footer1.gif) right top no-repeat;
	padding:0px 0px 0px 0px;
	margin:0px auto;
}

#pie_font{
	font:11px Arial, Helvetica, sans-serif;
}

#footerleft {
	float:left;
	color:#fff;
	font-weight:bold;	
	padding:29px 0px 0px 65px;
}

#footerright {
	float:right;
	color:#a7adb8;		
	padding:29px 50px 0px 0px;
}

.clear {
	clear:both;
	margin:0px;
	padding:0px;
}

/*	Img Style Start Here  */

.welcomeimg {
	float:left;
	margin:0px 36px 0px 17px;
}

.signup {
	padding:20px 0px 0px 0px;
}

/*	Img Style End Here  */

/*	Text Style Start Here  */

h1 {
	color: #83401f;
	background: url(../img/bullet.gif) no-repeat;
	border-bottom: 1px solid #d4d4d4;
	padding: 0px 0px 12px 36px;
	margin: 0px 0px 10px 0px;
	font-family: "Myriad Pro", Arial, Helvetica, sans-serif;
	font-size: 29px;
	font-weight: normal;
}

.noborder {
	border:none;
}

h2 {
	font:bold 15px Tahoma, Arial, Helvetica, sans-serif;
	color:#e78b00;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
}

.h2white {
	color:#fff;
}

h3 {
	font:29px Myriad Pro, Arial, Helvetica, sans-serif;
	color:#fff;
	background:url(../img/h1border.gif) left bottom no-repeat;
	padding:0px 0px 12px 0px;
	margin:0px 0px 10px 0px;
}

.h3bullet {
	background:url(../img/bullet1.gif) 0px 5px no-repeat;
	padding:0px 0px 0px 36px;
}

#bannerzone h1 {
	font:bold 33px Myriad Pro, Arial, Helvetica, sans-serif;
	color:#fff;
	background:none;
	border:none;
	padding:0px 0px 20px 0px;
	margin:0px;
}

/*	Text Style End Here  */

/*	Menu Style Start Here  */

a {
	color:#e78b00;
	text-decoration:underline;
}

a:hover {
	text-decoration:none;
}

.readmore {
	padding:10px 0px 0px 0px;
}

.readmore a {
	color:#e78b00;
	font-weight:bold;
	display:block;
	background:url(../img/readmore.gif) 0px 9px no-repeat;
	text-decoration:underline;
	padding:0px 0px 0px 16px;
}

.readmore a:hover {
	text-decoration:none;
}

#row3 a {
	color:#fff;
	text-decoration:underline;
}

#row3 a:hover {
	text-decoration:none;
}

.bannerlink a {
	color:#fff;
	background:url(../img/disc1.gif) 0px 6px no-repeat;
	text-decoration:underline;
	padding:0px 0px 0px 11px;
}

.bannerlink a:hover {
	text-decoration:none;
}

#topmenu {
	height: 81px;
	padding-left: 70px;
}

#topmenu ul {
	margin: 0px;
	padding: 2px 10px 0px 57px;
	background: url(../img/menudevider.gif) no-repeat 100% 10% transparent;
	float: left;
}

#topmenu ul li {
	display:block;
	float:left;
	background:url(../img/menudevider.gif) left top no-repeat;
	list-style:none;
}

#topmenu li a {
	font: 16px Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	background: url(../img/radia.png) 10px 12px no-repeat;
	display: block;
	float: left;
	padding: 21px 16px 18px 11px;
}

#topmenu li a span {
	/*	background: url(../img/radio2.png) 5px 3px no-repeat;*/
	padding: 0px 0px 0px 40px;
}

#topmenu li a:hover {
	color: #e1e1e1;
	background: url(../img/radia2.png) no-repeat 10px 12px;
}

.listlink {
}

.listlink ul {
	margin:0px;
	padding:0px;
}

.listlink ul li {
	display:block;
	list-style:none;
	background:url(../img/disc.gif) 0px 7px no-repeat;
	padding:0px 0px 5px 12px;
}

.listlink li a {
	color:#e78b00;
	text-decoration:underline;
}

.listlink li a:hover {
	text-decoration:none;
}

#footer a {
	color:#fff;
	text-decoration:underline;
}

#footer a:hover {
	text-decoration:none;
}

#footermenu {
	float:left;
	padding:22px 0px 0px 20px;
}

#footermenu ul {
	margin:0px;
	padding:10px 0px 10px 0px;
}

#footermenu ul li {
	display:inline;
	border-right:1px solid #838383;
	padding:10px 25px 10px 25px;
}

#footermenu li a {
	color:#fff;
	text-decoration:none;
	font-weight:bold;
	text-transform:uppercase;
}

#footermenu li a:hover {
	color:#e1e1e1;
}

/*	Menu Style End Here  */
/* inner pages css start */
h1.inner{
font:33px Myriad Pro, Arial;
color:#fff; font-weight:100; margin:0px; padding:25px 0px 10px 0px; background:none}
.aboutus-img{float:right; border:4px solid #b0a48b;	margin:0px 0px 10px 20px;}
h5{font:15px Myriad Pro, Arial, Helvetica, sans-serif; color:#e78b00; font-weight:bold; padding:0px 0px 5px 0px;	border-bottom:1px dotted #000;	margin:0px 0px 10px 0px;}
h6{font:17px Myriad Pro, Arial, Helvetica, sans-serif; color:#83401f; font-weight:bold; padding:0px 0px 5px 0px;	margin:0px 0px 10px 0px;}
.aboutcolumnzone{padding:20px 0px 16px 0px;}
.aboutcolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.aboutcolumn2{width:48%; float:right; margin:0px 0px 10px 0px;}
.abouticon{
	float: left;
	margin: 0px 20px 0px 0px;
}
.imagei{
	float: left;
	margin: 0px 20px 0px 0px;
}
.imagei2{
	float: left;
	margin: 0px 20px 0px 20px;
}
.imaged{
	float: right;
	margin: 0px 20px 0px 40px;
}
.insidereadmore{padding:10px 0px 10px 0px;}
input.button{color:#ffffff;	background:#414141;	font:bold 11px Arial, Helvetica, sans-serif; text-decoration:none; padding:10px 10px; margin:0px 5px 5px 0;	border:1px solid #000000;}
input.button:hover{cursor:pointer; color:#cccccc;}
.project-img{float:right; margin-left:20px;	border: 6px solid #fff;}
.whiteheading{font:30px Myriad Pro, Arial; color:#ffffff; font-weight:100;	padding:0px; margin:25px 0px 20px 0px;}
.ourprojectrow{margin-bottom:20px;	border-bottom:1px dotted #fff; padding-bottom:10px; width: 95%;}

.servicecolumnzone{
	padding: 20px 0px 16px 0px;
	font-size: 13px;
}
.servicecolumn1{width:96%; float:left; margin:0px 0px 10px 0px;}
.servicecolumn11{
	width: 96%;
	float: left;
	margin: 0px 0px 10px 20px;
}
.servicecolumn2{width:48%; float:right;	margin:0px 0px 10px 0px;}
.blog-posted-row{padding:3px;}

/* para imagenes */
img{border:none;}
.galeria{
	width: 900px;
	padding: 10px 9px 10px 15px;
	margin: 0 auto;
	border: 0px solid #eee;
	clear: both;
	text-align: center;
	overflow: auto;
	background: transparent;
}
.celda{
	display:block;
	width:260px;
	height:150px;
   padding:7px 4px 4px;
	float:left;
	margin:13px;
   background:#E6E6E6;
	border:1px solid #CFCFCF;
}
.h img{padding-top:20px;}
